@charset "utf-8";
/**
 * @author:王欢
 * @email:13341343186@163.com
 * @time:2018-6
 */
@font-face {
    font-family: 'iconfont';
    src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
    src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
    url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
    url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}
@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
@font-face {
    font-family: 'Glyphicons Halflings';
    src:url('../bootstrap/fonts/glyphicons-halflings-regular.eot');
    src: url('../bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../bootstrap/fonts/glyphicons-halflings-regular.woff') format('woff'), url('../bootstrap/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../bootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
a,a:link,a:visited,a:hover,a:active{text-decoration:none;}
ol,ul,h1,h2,h3,h4,h5,h6,p,dd,dt,dl{ margin: 0; padding: 0;}
*{
    font-family: "微软雅黑";
    margin: 0;
    padding: 0;
    list-style: none;
}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.no-padding{padding-left: 0; padding-right: 0;}
.container{max-width:1200px !important; height: 100%; padding-left: 0; padding-right: 0;}
@media (max-width:991px){
    .container{padding-left: 15px; padding-right: 15px;}
}
.container-fluid{max-width: 1000px!important;}
.xiao{padding-left: 10px; padding-right: 10px;}
.no-div{display: none;}
.no_left{padding-left: 0!important;}
.no_right{padding-right: 0;!important;}
.middle{vertical-align: middle;display: table-cell;}
.tr{transition: all 0.4s;-moz-transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s;}
header{width:100%; height:auto;}
header .head_main{width: 100%; position: relative;}
/**/
header .head_box{overflow: hidden; height: 120px;}
header .head_box .logo{float: left;display: table; height: 100%;}
header .head_box .logo a{display: table-cell; vertical-align: middle;}
header .head_box .logo img{width: 100%; height:auto;}
header .head_box .h_right{float: right; height: 100%; overflow: hidden;}
header .head_box .top_call{float: left; display: table; height: 100%; background: url("../images/head_call.png") no-repeat left 50%; padding-left: 70px;}
header .head_box .top_call h4{font-size: 20px; color: #131313;}
header .head_box .top_call h3{font-size: 30px; color: #3190be; font-weight: bold; margin-top: 5px;}
/**/
header .head_nav{width: 100%; position: relative; background: #1680b3;}
header .head_nav nav{max-width: 1200px; height: auto; margin: 0 auto;}
header .head_nav ul{width: 100%; float: left;}
header .head_nav .top_li{float: left; width: 12.5%; height: 50px; position: relative; text-align: center;}
header .head_nav .top_li>a{color: #FFFFFF; font-size: 18px; line-height: 50px; display: block; overflow: hidden;}
/*header .head_nav .top_li:after{content: ""; display: block; width: 2px; height: 100%; position: absolute; right: -2px; top: 0; bottom: 0; margin: auto; background: linear-gradient(to right, #ba8c4e, #402d1c);}*/
/*header .head_nav .top_li:nth-child(8):after{display: none;}*/
header .head_nav .top_li:hover>a{background: #46bbf0;}
header .head_nav .top_li ul{display: none; position:absolute; top:50px; width: 100%; left: 0; z-index:99999;}
header .head_nav .top_li ul .er{padding:0;height: 40px; background: rgba(0,0,0,0.7); transition:all 0.3s; margin-bottom: 3px;}
header .head_nav .top_li ul .er a{line-height:40px;  color:#fff; transition:all 0.3s; border-bottom: none; display: block; background: none; padding: 0 12px;}
header .head_nav .top_li ul .er:hover{background: #46bbf0;}
header .lunbos{padding-top: 26%; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat;}
header .lunbo .swiper-pagination-bullet-active{background: #402d1c;}
section{overflow: hidden; width: 100%;}
/**/
.m_content{padding: 40px 0;}
.con_layout{margin-top: 40px;}
.main_title{text-align: center; position: relative;}
.main_title .tits{position: relative; text-align: center;}
.main_title .tit_link{width: 190px; display: inline-block;}
.main_title .tit_link h4{font-size: 36px; color: #131313;}
.main_title .tit_link h5{font-size: 16px; color: #535353; margin-top: 10px;}
.main_title p{font-size: 18px; color: #535353; margin-top: 15px;}
.main_title .tit_link:before, .main_title .tit_link:after{content: ""; position: absolute; top: 0; bottom: 0; margin: auto; width: calc(50% - 90px); height: 50px;}
.main_title .tit_link:before{left: 0; background: url("../images/m_tit_left.png") no-repeat 50% 50%; background-size: contain;}
.main_title .tit_link:after{right: 0; background: url("../images/m_tit_right.png") no-repeat 50% 50%; background-size: contain;}
/**/
.about_main{width: 100%;}
.about_main .m_left{width: 60%; float: left; overflow: hidden;}
.about_main .m_left .about_title{width: 105px; float: left; position: relative;}
.about_main .m_left .about_title h4{font-size: 36px; color: #131313; width: 40px; line-height: 40px; margin-top: 30px; float: left; text-align: center;}
.about_main .m_left .about_title h5{float: left; font-size: 24px; color: #535353; width: 130px; height: 30px; line-height: 30px; position: absolute; top: 26%; text-align: right;
    transform:rotate(270deg);
    -ms-transform:rotate(270deg); 	/* IE 9 */
    -moz-transform:rotate(270deg); 	/* Firefox */
    -webkit-transform:rotate(270deg); /* Safari 和 Chrome */
    -o-transform:rotate(270deg); 	/* Opera */}
.about_main .m_left .about_title h5:before{content: ""; position: absolute; bottom: 15px; left: -105px; width: 100px; height: 2px; background-color: #8bbfd9;}
.about_main .m_left .txtbox{width: calc(100% - 105px); float: left; padding-left: 20px;}
.about_main .m_left .txtbox h3{font-size: 45px; color: #1680b3;}
.about_main .m_left .txtbox .sbsb{font-size: 16px; color: #131313; line-height: 30px; overflow: hidden; margin-top: 15px; max-height: 180px;}
.about_main .m_left .txtbox a{font-size: 18px; color: #1680b3; margin-top: 15px; display: inline-block;}
.about_main .m_right{width: 40%; float: left; padding-left: 40px;}
.about_main .item{width: 100%;}
.about_main .item .imgbox{position: relative; display: block; overflow: hidden;}
.about_main .item .imgbox:before{content: ""; display: block; padding-top: 66%;}
.about_main .item .imgbox .m_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: auto;}
.about_main .swiper-button-prev, .about_main .swiper-button-next{width: 50px; height: 40px; font-family: "宋体"; right: 0; bottom: 0; margin-top: 0; top: auto; font-size: 24px; text-align: center; color: #ffffff;}
.about_main .swiper-button-prev{line-height: 40px; right: 50px; left: auto; background-color: #1680b3; background-image: none;}
.about_main .swiper-button-next{line-height: 40px; right: 0; background-color: #1680b3; background-image: none;}
/**/
.ys_main{width: 100%; background-color: #f5f5f5;}
.ys_main .ys_title{text-align: center;}
.ys_main .ys_title img{max-width: 100%; height: auto;}
.ys_main .item{height: 100%;}
.ys_main .item .container{position: relative;}
.ys_main .item .imgbox{width: 50%; float: left; overflow: hidden; position: relative; left: 50%;}
.ys_main .item .imgbox img{max-width: 100%; height: auto;}
.ys_main .item .imgbox .m_list{float: right;}
.ys_main .item .imgbox h4{font-size: 24px; color: #ffffff;}
.ys_main .item .imgbox h2{font-size: 66px; color: #ffffff; margin-top: 10px;}
.ys_main .item .imgbox h5{font-size: 24px; color: #ffffff; margin-top: 10px;}
.ys_main .item .txtbox{width: 50%; float: left; position: relative; left: -50%;}
.ys_main .item .txtbox .ys_tit{overflow: hidden; float: left;}
.ys_main .item .txtbox .ys_tit span{width: 73px; height: 55px; line-height: 55px; float: left; text-align: center; font-size: 36px; color: #ffffff; border-radius: 10px 0 0 10px; display: inline-block; background-color: #1680b3;}
.ys_main .item .txtbox .ys_tit h4{display: inline-block; float: left; line-height: 55px; height: 55px; padding: 0 20px 0 30px; border-bottom: 1px dotted #1680b3; font-size: 30px; color: #1680b3; font-weight: bold;}
.ys_main .item .txtbox .ys_txt{margin-top: 20px; float: left; width: 100%;}
.ys_main .item .txtbox .ys_txt p{font-size: 18px; color: #000000; line-height: 30px; max-height: 90px; overflow: hidden; padding-left: 50px;}
.ys_main .item:nth-child(odd) .txtbox .ys_tit span{float: right; border-radius: 0 10px 10px 0;}
.ys_main .item:nth-child(odd) .txtbox .ys_tit h4{float: left;}
.ys_main .item:nth-child(odd) .imgbox{left: 0;}
.ys_main .item:nth-child(odd) .txtbox{left: 0; padding-left: 30px;}
.ys_main .item:nth-child(odd) .txtbox .ys_tit{float: right;}
.ys_main .item:nth-child(odd) .txtbox .ys_txt{float: right;}
.ys_main .item:nth-child(4){background-color: #1680b3;}
.ys_main .item:nth-child(4) .imgbox{padding: 30px 0;}
.ys_main .item:nth-child(4) .txtbox{background: url("../images/ys_03.png") no-repeat; background-size: 100% 100%; padding: 0 100px; position: absolute; height: 100%; top: 0; left: 0;}

/**/
.services_main{width: 100%; background-color: #ffffff;}
.services_main ul{overflow: hidden;}
.services_main li{width: 33.3333%; padding: 0 10px; float: left;}
.services_main .item{width: 100%; text-align: center; font-size: 0;}
.services_main .item .imgbox{width: 235px; height: 235px; display: inline-block; border-radius: 50%; position: relative; background: url("../images/fw_bg.png") no-repeat; background-size: 100% 100%;}
.services_main .item .imgbox h4{text-align: center; font-size: 48px; color: #ffffff; position: absolute; left: 50%; top: 50%;
    transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%); 	/* IE 9 */
    -moz-transform:translate(-50%,-50%); 	/* Firefox */
    -webkit-transform:translate(-50%,-50%); /* Safari 和 Chrome */
    -o-transform:translate(-50%,-50%); 	/* Opera */}
.services_main .item .imgbox:hover{-webkit-animation:run 6s linear 0s infinite;}
@-webkit-keyframes run{
    from{transform:rotate(0deg); -ms-transform:rotate(0deg); -moz-transform:rotate(0deg); -webkit-transform:rotate(0deg); -o-transform:rotate(0deg);}
    to{transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);}
}
.services_main .item .txtbox{margin-top: 15px;}
.services_main .item .txtbox p{font-size: 16px; color: #131313; line-height: 28px; text-align: center; opacity: .8;}
.services_main .more{text-align: center; margin-top: 20px;}
.services_main .more a{display: inline-block; border: 1px solid #1680b3; width: 160px; height: 45px; line-height: 43px; text-align: center; background-color: #1680b3; border-radius: 10px; font-size: 24px; color: #ffffff;}
.services_main .more a:hover{background-color: #ffffff; color: #1680b3;}
/**/
.jr_main{width: 100%; background-color: #ffffff;}
.jr_main .jr_tit{text-align: center;}
.jr_main .jr_tit p{font-size: 52px; color: #1680b3;}
.jr_main .jr_txt{overflow: hidden;}
.jr_main .jr_txt li{width: 33.3333%; padding: 0 15px; float: left; margin-bottom: 30px;}
.jr_main .jr_txt .txtbox{width: 100%; background-color: #f7882e; position: relative; border-radius: 10px; padding: 20px; height: 144px; display: table; overflow: hidden;}
.jr_main .jr_txt .txtbox:before{content: ""; position: absolute; top: 8px; left: 8px; width: calc(100% - 16px); height: calc(100% - 16px); border: 1px dotted #fff; border-radius: 10px;}
.jr_main .jr_txt .txtbox .svsv{font-size: 14px; color: #ffffff;  line-height: 30px; max-height: 120px; overflow: hidden;}
.jr_main .jr_txt .txtbox:hover{background-color: #1680b3;}
.jr_main .jr_img{margin-top: 0;}
.jr_main .jr_img .imgbox{text-align: center; overflow: hidden;}
.jr_main .jr_img .imgbox img{max-width: 100%; height: auto;}
.jr_main .jr_tab{margin-top: 0;}
.jr_main .jr_tab th{background-color: #1680b3; color: #ffffff; border-color: #fff; text-align: center; height: 70px; display: table-cell; vertical-align: middle; font-size: 24px; color: #ffffff;}
.jr_main .jr_tab th span{font-size: 36px; color: #f7882e;}
.jr_main .jr_tab td{border-color: #1680b3; text-align: center; height: 90px; display: table-cell; vertical-align: middle; font-size: 16px; color: #333333; line-height: 25px;}
.jr_main .jr_tab td span{color: #1680b3; font-size: 24px;}
/**/
.student_main{width: 100%; background-color: #f5f5f5;}
.student_main .item{width: 100%; margin-bottom: 30px;}
.student_main .item .stu_tit{}
.student_main .item .stu_tit h4{width: 190px; height: 50px; line-height: 50px; text-align: center; font-size: 26px; color: #ffffff; position: relative; background: url("../images/zp_tit.png") no-repeat; background-size: 100% 100%;}
.student_main .item .stu_tit h4:before{content: ""; position: absolute; left: 24px; bottom: -14px; width: 24px; height: 14px; background: url("../images/zp_tits.png") no-repeat; background-size: 100% 100%;}
.student_main .item .imgbox{position: relative; display: block; overflow: hidden; margin-top: 20px;}
/*.student_main .item .imgbox:before{content: ""; display: block; padding-top: 55%;}*/
.student_main .item .imgbox .m_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: auto;}
.student_main .item .txtbox{margin-top: 10px;}
.student_main .item .txtbox p{font-size: 14px; color: #000000; line-height: 25px;}
/**/
.hf1_main{width: 100%;}
.hf1_main .imgbox{text-align: center; overflow: hidden;}
.hf1_main .imgbox img{max-width: 100%; height: auto;}
.hf1_main .more{margin-top: 20px; text-align: center;}
.hf1_main .more a{display: inline-block; width: 160px; height: 45px; line-height: 45px; font-size: 24px; color: #ffffff; background: url("../images/hf_01_btn.png") no-repeat; background-size: 100% 100%;}
/**/
.hf2_main{width: 100%; background-color: #1680b3;}
.hf2_main .imgbox{text-align: center; overflow: hidden;}
.hf2_main .imgbox img{max-width: 100%; height: auto;}
/**/
.contact_main{width: 100%; background-color: #ffffff;}
.contact_main .tact_left{width: 30%; float: left;}
.contact_main .tact_left .imgbox{text-align: center; overflow: hidden; position: relative;}
.contact_main .tact_left .imgbox img{max-width: 100%; height: auto;}
.contact_main .tact_left .mask{position: absolute; bottom: 0; left: 0; width: 100%; padding: 25px 0; text-align: center; background-color: rgba(22,128,179,.5);}
.contact_main .tact_left .mask h4{font-size: 36px; color: #ffffff;}
.contact_main .tact_left .mask h5{display: inline-block; padding: 5px 15px;border: 1px solid #ffffff; font-size: 22px; color: #ffffff; margin-top: 20px;}
/**/
.contact_main .tact_right{width: 70%; float: left; padding-left: 50px; padding-top: 100px;}
.contact_main .tact_tit{border-bottom: 1px solid #959595; overflow: hidden;}
.contact_main .tact_tit h4{float: left; border-bottom: 2px solid #1680b3; padding: 15px 0; font-size: 24px; color: #1680b3;}
.contact_main .tact_tit h4 span{font-size: 12px; color: #535353;}
.contact_main .tact_tit a{font-size: 12px; color: #535353; float: right; margin-top: 23px;}
/**/
.contact_main .f_box{width: 100%; margin-top: 30px;}
.contact_main .f_box .item{width: 100%; margin-bottom: 25px;}
.contact_main .f_box .f_left{width: 50%; float: left; padding-right: 10px;}
.contact_main .f_box .f_right{width: 50%; float: left;  padding-left: 10px;}
.contact_main .item{overflow: hidden; font-size: 0;}
.contact_main .item span{font-size: 20px; color: #131313; width: 105px; float: left; line-height: 37px;}
.contact_main .item .f_txt{width: calc(100% - 105px); float: left; height: 37px; font-size: 14px; color: #333333; line-height: 35px; border: 1px solid #959595; padding: 3px 10px;}
.contact_main .item .f_txts{width: calc(100% - 105px); float: left; border: 1px solid #959595; padding: 5px 10px;  font-size: 14px; color: #333333;}
.contact_main .item .yanzhen{width: 160px; float: left; height: 37px; line-height: 35px; border: 1px solid #959595; font-size: 14px; color: #333333; padding: 5px 10px;}
.contact_main .item .tup{width: 75px; height: auto; margin-left: 10px;}
.contact_main .item .f_btn{width: 150px; height: 38px; line-height: 38px; border: none; background-color: #a39f9f; font-size: 18px; color: #ffffff; margin-right: 10px;}
.contact_main .item .f_btn:hover{background-color: #1680b3;}
/**/
.foot_main{width: 100%; background-color: #000;}
.foot_main .f_con{padding: 20px 0;}
.foot_main .f_logo{width: 245px; float: left; text-align: center;}
.foot_main .f_logo img{max-width: 100%; height: auto;}
.foot_main .f_box{width: calc(100% - 490px); float: left; padding: 0 40px; border-right: 1px solid #777877; border-left: 1px solid #777877;}
.foot_main .f_box .f_nav{width: 100%;}
.foot_main .f_box .f_nav ul{overflow: hidden;}
.foot_main .f_box .f_nav li{float: left; margin-right: 20px;}
.foot_main .f_box .f_nav li a{font-size: 14px; color: #ffffff; padding-bottom: 7px; border-bottom: 1px solid #000; display: inline-block;}
.foot_main .f_box .f_nav li a:hover{border-bottom: 1px solid #fff;}
.foot_main .f_box .txtbox{margin-top: 5px;font-size: 14px; color: #ffffff; line-height: 25px;}
.foot_main .erweima{width: 245px; float: left; text-align: center;}
.foot_main .erweima .imgbox{text-align: center; display: block; overflow: hidden;}
.foot_main .erweima .imgbox img{max-width: 100%; height: auto;}
.foot_main .erweima .imgbox h4{font-size: 14px; color: #ffffff; margin-top: 5px;}
/*手机底部*/
.hot{width:100%; height:58px; background:#000; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:8px 0;}
.hot .row div a:hover{background-color: #1680b3;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%;}
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.ewm-box img{ max-width: 140px;}
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block;}
/**/
.inner_page{width: 100%;}
.inner_page .n_content{margin: 30px 0 50px 0;}
.inner_page .page_title{overflow: hidden;}
.inner_page .page_title h2{font-size: 50px; color: #131313; font-family: "Arial";}
.inner_page .page_title h2 span{font-size: 50px; color: #1680b3; padding-right: 10px;}
.inner_page .page_title .tits{overflow: hidden;}
.inner_page .page_title .tits h4{float: left; padding-right: 15px; position: relative; font-size: 32px; color: #1680b3; line-height: 40px; border-right: 2px solid #1680b3;}
.inner_page .page_title .tits .txts{overflow: hidden; float: left; margin-left: 10px;}
.inner_page .page_title .tits .txts p{font-size: 12px; color: #131313; line-height: 20px;}
.inner_page .page_side{margin-top: 25px;}
.inner_page .page_side ul{overflow: hidden; font-size: 0;}
.inner_page .page_side li{float: left; margin-right: 15px; font-size: 0;}
.inner_page .page_side li a{display: inline-block; width: 120px; height: 30px; line-height: 30px; text-align: center; font-size: 16px; border-radius: 5px; color: #131313; background-color: #e1e0e0;}
.inner_page .page_side li a:hover{background-color: #1680b3; color: #ffffff;}
.inner_page .page_side li a.on{background-color: #1680b3; color: #ffffff;}
/**/
.inner_page .page_call{margin-top: 30px; text-align: center;}
.inner_page .page_call h2{font-size: 52px; color: #333333;}
.inner_page .page_call h4{font-size: 30px; color: #1680b3; margin-top: 10px;}
/*服务套餐页面*/
.package_page{width: 100%;}
.package_page .n_box{width: 100%; overflow: hidden; margin-bottom: 20px;}
.package_page .n_box h4{font-size: 18px; color: #313131; text-align: center;}
.package_page .n_box .imgbox{text-align: center; overflow: hidden; margin-top: 15px;}
.package_page .n_box .imgbox img{max-width: 100%; height: auto;}

/*服务项目页面*/
.Items_page{width: 100%;}
.Items_page .fwxm_tit{width: 100%; text-align: center;}
.Items_page .fwxm_tit h4{display: inline-block; padding: 10px 40px; font-size: 18px; color: #ffffff; background: url("../images/fwxm_tit.png") no-repeat; background-size: 100% 100%;}
.Items_page .chennuo_box{margin-top: 40px; text-align: center;}
.Items_page .chennuo_box .item{display: inline-block; text-align: left;}
.Items_page .chennuo_box .cn_tit{width: 107px; height: 55px; background: url("../images/chennuo.png") no-repeat; background-size: 100% 100%; text-align: center; font-size: 18px; color: #ffffff; padding-top: 13px;}
.Items_page .chennuo_box .txtbox{margin-top: 10px; padding-left: 40px;}
.Items_page .chennuo_box .txtbox p{background-color: #1680b3; padding: 10px 20px; border-radius: 5px; font-size: 18px; color: #ffffff; line-height: 40px; width: 343px;}
.Items_page .xiufu_box{width: 100%; margin-top: 40px;}
.Items_page .xiufu_box .xiufu_tit{text-align: center; overflow: hidden;}
.Items_page .xiufu_box .xiufu_tit h4{display: inline-block; font-size: 36px; color: #ffffff; background-color: #1680b3; padding: 7px 20px; border-radius: 10px;}
.Items_page .xiufu_box .xiufu_list{margin-top: 40px;}
.Items_page .xiufu_box .item{width: 100%; margin-bottom: 30px;}
.Items_page .xiufu_box .item .imgbox{position: relative; display: block; overflow: hidden; border: 1px solid #a4a4a4;}
.Items_page .xiufu_box .item .imgbox:before{content: ""; display: block; padding-top: 58%;}
.Items_page .xiufu_box .item .imgbox .n_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: auto;}
.Items_page .xiufu_box .item h4{margin-top: 20px; text-align: center; font-size: 20px; color: #131313;}

/*服务优势页面*/
.advantage_page{width: 100%;}
.advantage_page ul{font-size: 0;}
.advantage_page .item{width: 100%; margin-bottom: 20px; overflow: hidden;}
.advantage_page .item h4{font-size: 36px; color: #1680b3; width: 90px; float: left; line-height: 40px;}
.advantage_page .item p{width: calc(100% - 90px); float: left; padding-top: 5px; font-size: 16px; color: #131313; line-height: 30px;}

/*关于页面*/
.about_page{width: 100%;}
.about_page .txtbox{width: 100%;}
.about_page .txtbox p{font-size: 14px; color: #131313; line-height: 30px;}

/*联系我们页面*/
.contact_page .txtbox{overflow: hidden;font-size: 18px; color: #131331; line-height: 35px;}
.contact_page .tact_box{margin-top: 15px; width: 65%;}
.contact_page .tact_box .tact_tit{border-bottom: 1px solid #959595; overflow: hidden;}
.contact_page .tact_box .tact_tit h4{float: left; border-bottom: 2px solid #1680b3; padding: 15px 0; font-size: 24px; color: #1680b3;}
.contact_page .tact_box .tact_tit h4 span{font-size: 12px; color: #535353;}
.contact_page .tact_box .tact_tit a{font-size: 12px; color: #535353; float: right; margin-top: 23px;}
/**/
.contact_page .f_box{width: 100%; margin-top: 30px;}
.contact_page .f_box .item{width: 100%; margin-bottom: 25px;}
.contact_page .f_box .f_left{width: 50%; float: left; padding-right: 10px;}
.contact_page .f_box .f_right{width: 50%; float: left;  padding-left: 10px;}
.contact_page .item{overflow: hidden; font-size: 0;}
.contact_page .item span{font-size: 20px; color: #131313; width: 105px; float: left; line-height: 37px;}
.contact_page .item .f_txt{width: calc(100% - 105px); float: left; height: 37px; font-size: 14px; color: #333333; line-height: 35px; border: 1px solid #959595; padding: 3px 10px;}
.contact_page .item .f_txts{width: calc(100% - 105px); float: left; border: 1px solid #959595; padding: 5px 10px;  font-size: 14px; color: #333333;}
.contact_page .item .yanzhen{width: 160px; float: left; height: 37px; line-height: 35px; border: 1px solid #959595; font-size: 14px; color: #333333; padding: 5px 10px;}
.contact_page .item .tup{width: 75px; height: auto; margin-left: 10px;}
.contact_page .item .f_btn{width: 150px; height: 38px; line-height: 38px; border: none; background-color: #a39f9f; font-size: 18px; color: #ffffff; margin-right: 10px;}
.contact_page .item .f_btn:hover{background-color: #1680b3;}

/*授课模式页面*/
.model_page .n_box{width: 100%; overflow: hidden; margin-bottom: 30px;}
.model_page .n_box h4{font-size: 18px; color: #313131; text-align: center; margin-top: 25px;}
.model_page .n_box .imgbox{text-align: center; overflow: hidden;}
.model_page .n_box .imgbox img{max-width: 100%; height: auto;}

/*学员风采页面*/
.demeanor_page .item{width: 100%; margin-bottom: 30px;}
.demeanor_page .item .stu_tit{}
.demeanor_page .item .stu_tit h4{width: 190px; height: 50px; line-height: 50px; text-align: center; font-size: 26px; color: #ffffff; position: relative; background: url("../images/zp_tit.png") no-repeat; background-size: 100% 100%;}
.demeanor_page .item .stu_tit h4:before{content: ""; position: absolute; left: 24px; bottom: -14px; width: 24px; height: 14px; background: url("../images/zp_tits.png") no-repeat; background-size: 100% 100%;}
.demeanor_page .item .imgbox{position: relative; display: block; overflow: hidden; margin-top: 20px;}
.demeanor_page .item .imgbox video{ width:100% !important; height:430px !important;}
/*.demeanor_page .item .imgbox:before{content: ""; display: block; padding-top: 55%;}*/
.demeanor_page .item .imgbox .m_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: auto;}
.demeanor_page .item .txtbox{margin-top: 10px; min-height:250px; height:auto;font-size: 14px; color: #000000; line-height: 25px;}

@media (max-width:1199px){
    .about_main .m_left .about_title h4{font-size: 30px;}
    .about_main .m_left .txtbox h3{font-size: 30px;}
    .about_main .m_left .txtbox p{line-height: 25px; max-height: 150px; margin-top: 10px; font-size: 14px;}
    .about_main .m_left .txtbox a{margin-top: 10px; font-size: 14px;}
    .ys_main .item .txtbox .ys_txt p{font-size: 16px;}
    .ys_main .item .imgbox h2{font-size: 52px;}
    .services_main .item .imgbox{width: 200px; height: 200px;}
    .services_main .item .imgbox h4{font-size: 40px;}
    .jr_main .jr_tit p{font-size: 42px;}
    .jr_main .jr_tab th{font-size: 20px;}
    .jr_main .jr_tab th span{font-size: 30px;}
    .jr_main .jr_tab td span{font-size: 18px;}
    .jr_main .jr_tab td{font-size: 14px;}
    .student_main .item .stu_tit h4{width: 160px; height: 40px; line-height: 40px; font-size: 22px;}
    .contact_main .item .yanzhen{width: 140px;}
    .contact_main .item .f_btn{width: 140px;}
    .contact_main .item span{width: 80px;}
    .contact_main .item .f_txt{width: calc(100% - 80px);}
    .contact_main .tact_right{padding-left: 30px; padding-top: 75px;}
    .contact_main .item .f_txts{width: calc(100% - 80px);}
    .foot_main .f_logo{width: 210px;}
    .foot_main .erweima{width: 210px;}
    .foot_main .f_box{width: calc(100% - 420px); padding: 0 20px;}
    .foot_main .f_box .txtbox p{font-size: 12px;}
    .foot_main .f_box .f_nav li{margin-right: 15px;}
    .foot_main .f_box .f_nav li a{font-size: 12px;}
    /*内页*/
    .inner_page .page_title h2{font-size: 38px;}
    .inner_page .page_title h2 span{font-size: 38px;}
    .inner_page .page_title .tits{margin-top: 5px;}
    .inner_page .page_title .tits h4{font-size: 24px;}
    .contact_page .tact_box{width: 80%;}
    .contact_page .item .yanzhen{width: 140px;}
    .contact_page .item .f_btn{width: 140px;}
    .contact_page .item span{width: 80px;}
    .contact_page .item .f_txt{width: calc(100% - 80px);}
    .contact_page .tact_right{padding-left: 30px; padding-top: 75px;}
    .contact_page .item .f_txts{width: calc(100% - 80px);}
    .demeanor_page .item .stu_tit h4{width: 160px; height: 40px; line-height: 40px; font-size: 22px;}

}

@media (max-width:1200px){
	.demeanor_page .item .imgbox video{ width:100% !important; height:380px !important;}

}

@media (min-width:991px){

}

@media (max-width:991px){
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        position: relative;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 5px;
    }
    header .head_main{width: 100%;}
    header .head_box{height: 100px;}
    header .head_box .logo img{width: 360px;}
    header .top_btn{font-size: 32px; color: #222; position: absolute; top: 33px; right: 18px;}
    header .head_nav{position: absolute; top: 90px;; right: 0; display: none; width: 130px; z-index: 99999; height: auto;}
    header .head_nav ul{padding: 0;}
    header .head_nav .top_li{width: 100%; height: 40px; background: none;}
    header .head_nav .top_li:after{display: none;}
    header .head_nav .top_li>a{font-size: 14px; line-height: 40px; border-bottom: none;}
    header .head_nav .top_li ul{display: none!important;}
    .m_content{padding: 30px 0;}
    .con_layout{margin-top: 30px;}
    .main_title .tit_link{width: 160px;}
    .main_title .tit_link:before, .main_title .tit_link:after{width: calc(50% - 80px);}
    .main_title .tit_link h4{font-size: 26px;}
    .main_title .tit_link h5{font-size: 14px; margin-top: 7px;}
    .main_title p{font-size: 14px; margin-top: 10px;}
    .about_main .m_left .txtbox{width: calc(100% - 80px);}
    .about_main .m_left .txtbox h3{font-size: 24px;}
    .about_main .m_left .txtbox p{line-height: 20px; max-height: 160px;}
    .about_main .m_left .about_title{width: 80px;}
    .about_main .m_left .about_title h4{font-size: 24px; line-height: 30px;}
    .about_main .m_left .about_title h5{top: 35%;}
    .about_main .m_right{padding-left: 20px;}
    .ys_main .item .imgbox{left: 0; width: 100%; text-align: center;}
    .ys_main .item .txtbox{left: 0; width: 100%; margin-top: 20px;}
    .ys_main .item .imgbox h2{font-size: 38px;}
    .ys_main .item .imgbox .m_list{display: inline-block; float: none;}
    .ys_main .item .txtbox .ys_txt p{padding-left: 0;}
    .ys_main .item:nth-child(odd) .txtbox{padding: 0;}
    .ys_main .item:nth-child(odd) .txtbox .ys_tit{float: left;}
    .ys_main .item:nth-child(odd) .txtbox .ys_tit span{float: left; border-radius: 10px 0 0 10px;}
    .ys_main .item:nth-child(odd) .txtbox .ys_tit h4{float: left; font-size: 24px;}
    .ys_main .item:nth-child(4){padding: 20px 0;}
    .ys_main .item:nth-child(4) .txtbox{position: static; background: #ffffff; padding: 10px 20px;}
    .ys_main .item:nth-child(4) .imgbox{padding: 15px 0;}
    .services_main .item .imgbox{width: 160px; height: 160px;}
    .services_main .item .imgbox h4{font-size: 30px;}
    .services_main .item .txtbox p{font-size: 14px; line-height: 25px;}
    .services_main .more a{width: 140px; height: 40px; line-height: 38px; font-size: 18px;}
    .jr_main .jr_tit p{font-size: 28px;}
    .jr_main .jr_img{display: none;}
    .jr_main .jr_txt .txtbox p{line-height: 20px;}
    .student_main .item .txtbox p{font-size: 12px;}
    .hf1_main .more a{width: 120px; height: 35px; line-height: 35px; font-size: 18px;}
    .contact_main .tact_left .mask{padding: 15px;}
    .contact_main .tact_left .mask h4{font-size: 26px;}
    .contact_main .tact_left .mask h5{font-size: 20px; margin-top: 10px;}
    .contact_main .tact_right{padding-top: 45px; padding-left: 20px;}
    .contact_main .item span{line-height: 30px; font-size: 17px;}
    .contact_main .item .f_txt{line-height: 28px; height: 30px;}
    .contact_main .item .f_btn{width: 100px;}
    .contact_main .f_box{margin-top: 20px;}
    .foot_main .f_logo{display: none;}
    .foot_main .erweima{display: none;}
    .foot_main .f_box{width: 100%; border: none; padding: 0;}
    /*内页*/
    .inner_page .page_title h2{font-size: 28px;}
    .inner_page .page_title h2 span{font-size: 28px;}
    .inner_page .page_title .tits h4{font-size: 20px;}
    .Items_page .fwxm_tit h4{font-size: 14px;}
    .Items_page .chennuo_box .txtbox p{width: 100%; font-size: 16px;}
    .Items_page .xiufu_box .xiufu_tit h4{font-size: 26px;}
    .advantage_page .item h4{font-size: 30px; width: 70px;}
    .advantage_page .item p{font-size: 14px; width: calc(100% - 70px);}
    .inner_page .page_call h2{font-size: 40px;}
    .inner_page .page_call h4{font-size: 20px;}
    .contact_page .tact_box{width: 100%;}
    .contact_page .tact_left .mask{padding: 15px;}
    .contact_page .tact_left .mask h4{font-size: 26px;}
    .contact_page .tact_left .mask h5{font-size: 20px; margin-top: 10px;}
    .contact_page .tact_right{padding-top: 45px; padding-left: 20px;}
    .contact_page .item span{line-height: 30px; font-size: 17px;}
    .contact_page .item .f_txt{line-height: 28px; height: 30px;}
    .contact_page .item .f_btn{width: 100px;}
    .contact_page .f_box{margin-top: 20px;}
.demeanor_page .item .imgbox video{ width:100% !important; height:280px !important;}
}

@media (min-width: 768px){
    .sideBar_page .n_ul{display: block!important;}
}

@media (max-width: 767px){
    .container{padding-left: 15px; padding-right: 15px;}
    header .head_box{height: 70px;}
    header .head_box .logo img{width: 280px;}
    header .top_btn{top: 22px; font-size: 28px;}
    header .head_nav{top: 70px;}
    header .lunbos{padding-top: 37%;}
    .m_content{padding: 20px 0;}
    .con_layout{margin-top: 20px;}
    .main_title .tit_link h4{font-size: 22px;}
    .about_main .m_left{width: 100%;}
    .about_main .m_right{width: 100%; padding: 0; margin-top: 15px;}
    .services_main .item .imgbox{width: 140px; height: 140px;}
    .jr_main .jr_tit p{font-size: 20px;}
    .jr_main .jr_txt li{padding: 0 5px; margin-bottom: 10px;}
    .jr_main .jr_txt .txtbox:before{left: 5px; top: 5px; width: calc(100% - 10px); line-height: calc(100% - 10px);}
    .jr_main .jr_txt .txtbox{padding: 10px;}
    .contact_main .tact_left{width: 100%; display: none;}
    .contact_main .tact_right{width: 100%; padding: 0;}
    .contact_main .f_box .f_left{width: 100%; padding: 0;}
    .contact_main .f_box .f_right{width: 100%; padding: 0;}
    .contact_main .item .yanzhen{width: 100px;}
    /*内页*/
    .inner_page .page_title .tits h4{width: 100px;}
    .inner_page .page_title .tits .txts{width: calc(100% - 110px);}
    .inner_page .page_title h2{font-size: 24px;}
    .inner_page .page_side{margin-top: 15px;}
    .inner_page .page_title h2 span{font-size: 24px;}
    .Items_page .chennuo_box .item{margin-bottom: 20px;}
    .Items_page .xiufu_box .item h4{font-size: 16px; margin-top: 10px;}
    .inner_page .page_call h2{font-size: 32px;}
    .inner_page .page_call h4{font-size: 18px;}
    .contact_page .tact_left{width: 100%; display: none;}
    .contact_page .tact_right{width: 100%; padding: 0;}
    .contact_page .f_box .f_left{width: 100%; padding: 0;}
    .contact_page .f_box .f_right{width: 100%; padding: 0;}
    .contact_page .item .yanzhen{width: 100px;}
	.demeanor_page .item .imgbox video{ width:100% !important; height:450px !important;}
}


@media (max-width:500px){
    .about_main .m_left .about_title{display: none;}
    .about_main .m_left .txtbox{width: 100%; padding: 0;}
    .ys_main .item .txtbox .ys_txt p{font-size: 14px; line-height: 25px; max-height: 100px;}
    .ys_main .item .imgbox h4{font-size: 20px;}
    .ys_main .item .imgbox h2{font-size: 32px;}
    .ys_main .item .imgbox h5{font-size: 20px;}
    .services_main li{width: 100%; margin-bottom: 15px;}
    .jr_main .jr_txt li{width: 100%;}
    .jr_main .jr_txt .txtbox{height: 130px;}
    .jr_main .jr_txt .txtbox p{max-height: 100px;}
    .jr_main .jr_tit p{font-size: 17px;}
    .jr_main .jr_tab th{font-size: 16px;}
    .jr_main .jr_tab th span{font-size: 18px;}
    .jr_main .jr_tab td span{font-size: 14px;}
    .jr_main .jr_tab td{font-size: 14px; line-height: 20px;}
    .student_main .item .stu_tit h4{width: 140px; height: 30px; line-height: 30px; font-size: 18px;}
    /*内页*/
    .inner_page .page_title .tits h4{width: 100%; border-right: none;}
    .inner_page .page_title .tits .txts{width: 100%; margin: 0;}
    .Items_page .chennuo_box .txtbox p{font-size: 14px;}
    .Items_page .xiufu_box .item h4{font-size: 14px;}
    .advantage_page .item p{line-height: 25px;}
    .demeanor_page .item .stu_tit h4{width: 140px; height: 30px; line-height: 30px; font-size: 18px;}
	.demeanor_page .item .imgbox video{ width:100% !important; height:360px !important;}
}

@media (max-width:376px){
	.demeanor_page .item .imgbox video{ width:100% !important; height:300px !important;}

}

@media (max-width:360px){

}